## puppet-module-manila 16.3.0

=== doc/requirements.txt ===
# This is required for the docs build jobs
sphinx!=1.6.6,!=1.6.7,!=2.1.0,>=1.6.2 # BSD
openstackdocstheme>=1.20.0 # Apache-2.0

# This is required for the releasenotes build jobs
reno # Apache-2.0
