## puppet-module-manila 7.0.0

=== debian/changelog ===
puppet-module-manila (7.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #814241)

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Feb 2016 17:01:28 +0800
