=== debian/control ===
Source: puppet-module-manila
Section: admin
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/puppet-module-manila.git
Vcs-Git: https://anonscm.debian.org/git/openstack/puppet-module-manila.git
Homepage: https://github.com/openstack/puppet-manila

Package: puppet-module-manila
Architecture: all
Depends: puppet-common,
         puppet-module-puppetlabs-stdlib,
         puppet-module-openstacklib,
         ${misc:Depends}
Description: Puppet module for OpenStack Manila
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module manages both the installation and configuration of OpenStack
 Manila.
