=== debian/control ===
--- 
+++ 
@@ -16,9 +16,10 @@
 Package: puppet-module-manila
 Architecture: all
 Depends: puppet-common,
-         puppet-module-glance,
-         puppet-module-keystone,
-         puppet-module-openstacklib,
+         puppet-module-glance (>= 9.4.0),
+         puppet-module-keystone (>= 9.4.0),
+         puppet-module-openstacklib (>= 9.4.0),
+         puppet-module-oslo,
          puppet-module-puppetlabs-inifile,
          puppet-module-puppetlabs-rabbitmq,
          puppet-module-puppetlabs-stdlib,
