## puppet-module-manila 13.1.0

=== debian/changelog ===
puppet-module-manila (13.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions for depends: for this release.
  * Using team+openstack@tracker.debian.org for maintainer.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 16:11:02 +0200
