## puppet-module-manila 14.4.0

=== debian/changelog ===
puppet-module-manila (14.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 21:59:19 +0200

puppet-module-manila (14.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends for this release.
  * Removed dh optim.

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Apr 2019 10:21:21 +0200
