## puppet-module-manila 15.4.0

=== debian/changelog ===
puppet-module-manila (15.4.0-3) unstable; urgency=medium

  * Removed python2 build-dependencies (Closes: #937361).

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Jan 2020 21:07:43 +0100

puppet-module-manila (15.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:27:45 +0200

puppet-module-manila (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Oct 2019 11:12:27 +0200

puppet-module-manila (15.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 11:40:08 +0200
