## puppet-module-manila 17.4.0

=== debian/changelog ===
puppet-module-manila (17.4.0-3~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Add-support-for-the-keystone_authtoken-service_type-parameter.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Wed, 03 Dec 2025 16:07:44 +0000

puppet-module-manila (17.4.0-2) UNRELEASED; urgency=medium

  * Add Add-support-for-manila_api_uwsgi_config-in-Debian.patch.
  * Add Remove_the_deprecated_parameters_of_manila_volume_cinder.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Apr 2021 23:27:02 +0200

puppet-module-manila (17.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Oct 2020 13:50:54 +0200
