## puppet-module-manila 19.4.0

=== debian/changelog ===
puppet-module-manila (19.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:08:38 +0100

puppet-module-manila (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 10:52:11 +0200

puppet-module-manila (19.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 14:43:36 +0200

puppet-module-manila (19.2.0-2) experimental; urgency=medium

  * Fixed wrong depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 16:44:35 +0200

puppet-module-manila (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed patch applied upstream:
    - Add-support-for-manila_api_uwsgi_config-in-Debian.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 14:28:19 +0200

puppet-module-manila (18.4.0-2) unstable; urgency=medium

  * Add Add-support-for-manila_api_uwsgi_config-in-Debian.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:24:28 +0200

puppet-module-manila (18.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 13:10:58 +0200

puppet-module-manila (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 22:12:40 +0100

puppet-module-manila (18.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Standards-Version: 4.5.1.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Mar 2021 17:51:03 +0100
