=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-pbr,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-manila
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-manila.git
 Homepage: https://github.com/openstack/puppet-manila
@@ -19,10 +19,10 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-glance (>= 17.4.0),
- puppet-module-keystone (>= 17.4.0),
- puppet-module-openstacklib (>= 17.4.0),
- puppet-module-oslo (>= 17.4.0),
+ puppet-module-glance (>= 19.4.0),
+ puppet-module-keystone (>= 19.4.0),
+ puppet-module-openstacklib (>= 19.4.0),
+ puppet-module-oslo (>= 19.4.0),
  puppet-module-puppetlabs-apache,
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
