=== debian/control ===
--- 
+++ 
@@ -19,11 +19,10 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-glance (>= 19.4.0),
- puppet-module-keystone (>= 19.4.0),
- puppet-module-openstacklib (>= 19.4.0),
- puppet-module-oslo (>= 19.4.0),
- puppet-module-puppetlabs-apache,
+ puppet-module-glance (>= 20.3.0),
+ puppet-module-keystone (>= 20.3.0),
+ puppet-module-openstacklib (>= 20.3.0),
+ puppet-module-oslo (>= 20.3.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
