## puppet-module-manila 23.0.0

=== debian/changelog ===
puppet-module-manila (23.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Oct 2023 13:38:35 +0200
