=== debian/control ===
--- 
+++ 
@@ -19,10 +19,10 @@
 Architecture: all
 Depends:
  puppet,
- puppet-module-glance (>= 22.0.0),
- puppet-module-keystone (>= 22.0.0),
- puppet-module-openstacklib (>= 22.0.0),
- puppet-module-oslo (>= 22.0.0),
+ puppet-module-glance (>= 24.0.0),
+ puppet-module-keystone (>= 24.0.0),
+ puppet-module-openstacklib (>= 24.0.0),
+ puppet-module-oslo (>= 24.0.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
